
/* User Notification Title for when a script encounters an error and fails */
"scriptFailedNotificationTitle" = "Fallo en el Script";

/* User Notification Informative Text for when a script encounters an error and fails */
"scriptFailedNotificationTextFormat" = "Se produjo un error al intentar ejecutar el script en %@";

/* User Notification Title for when a script prompt dialog is brought onto the screen */
"scriptPromptNotificationTitle" = "Script";
